<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="StdLabelPrint.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <StdLabelPrint.Properties.Settings>
            <setting name="zpl" serializeAs="String">
                <value>^XA~TA000~JSN^LT0^MNW^MTT^PON^PMN^LH0,0^JMA^PR6,6~SD15^JUS^LRN^CI0^XZ
^XA
^MMT
^PW519
^LL0200
^LS25
^FO205,5^GB305,186,4^FS
^FT25,170^BQN,2,4      
^FDLA,
{qrData}
^FS
^FO205,9^GB0,183,4^FS
^FO250,9^GB0,183,4^FS
^FO209,34^GB299,0,4^FS
^FO209,65^GB299,0,4^FS
^FO207,95^GB300,0,4^FS
^FO207,126^GB303,0,4^FS
^FT211,30^A0N,23,24^FDSID^FS
^FT210,59^A0N,23,24^FDLOT^FS
^FT215,91^A0N,23,24^FDPN^FS
^FT212,153^A0N,23,24^FDRID^FS
^FT210,120^A0N,23,24^FDQ'ty^FS
^FT260,31^A0N,23,24^FD
{sid}
^FS
^FT260,60^A0N,23,24^FD
{lot}
^FS
^FT258,93^A0N,27,16^FD
{partnum}
^FS
^FT256,150^A0N,21,19^FD
{rid}
^FS
^FT259,121^A0N,23,24^FD
{qty}
^FS
^FO207,157^GB303,0,4^FS
^FT212,182^A0N,20,19^FDDate^FS
^FT260,183^A0N,23,24^FD
{mfg}
^FS
^PQ1,0,1,Y^XZ</value>
            </setting>
        </StdLabelPrint.Properties.Settings>
    </userSettings>
</configuration>